# Marmoset Electrocorticography – Optogenetics Dataset

Authors: Misako Komatsu<sup>1</sup>*, Eriko Sugano<sup>2</sup>, Hiroshi Tomita<sup>2</sup>, Naotaka Fujii<sup>3</sup>*

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Brain Science Institute
2. Department of Chemistry and Biological Sciences, Iwate University
3. Laboratory for Adaptive Intelligence, RIKEN Brain Science Institute

*corresponding authors: Misako Komatsu (mskkomatsu@gmail.com), Naotaka Fujii (na@brain.riken.jp)

## DATASET DESCRIPTION

Eight weeks after the virus injections, we applied 3.5 V to each LED for 200 ms to monitor the development of neural responses to photostimuli. In each session, eight LEDs were pseudo-randomly illuminated and 50 stimulation trials were performed for every LED. Inter stimulus intervals were fixed at 2 s. ECoG data were sampled at 1KHz.

Further information can be found on [TychoWiki](http://wiki.neurotycho.org/Marmoset_Optogenetics_Details)

## CITATION

Komatsu, Misako; Sugano, Eriko; Tomita, Hiroshi; Fujii, Naotaka : _Brain/MINDS Marmoset Optogenetics Dataset 01 (DataID: 3718)_

## RELATED PUBLICATION(S)

Komatsu M, Sugano E, Tomita H and Fujii N (2017) _A Chronically Implantable Bidirectional Neural Interface for Non-human Primates_. Front. Neurosci. 11:514. 
doi:&nbsp;10.3389/fnins.2017.00514

## LICENSE

This work is licensed under a [Creative Commons Attribution 4.0 International License](http://creativecommons.org/licenses/by/4.0/).

## CONTENT

| File name | Description |
| ---- | ---- |
|[`Go20150826S1.zip`](Go20150826S1.zip)|MAT(ECoG64, Event, BrainMap)|
|[`Hn20160120S1.zip`](Hn20160120S1.zip)|MAT(ECoG64, Event, BrainMap)|
|[`GoT2ECoG.zip`](GoT2ECoG.zip)|NIFTI(MRI T2 image); XLSX(Electrodes positions)	|
|[`HnT2ECoG.zip`](HnT2ECoG.zip)|NIFTI(MRI T2 image); XLSX(Electrodes positions)|

